Subject: Metals cps
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 11:05:00 -0700 (PDT)

Jeff:

I am assuming that you will be handling this request. Let me know if I can 
help in any way.

Alan 
----- Forwarded by Alan Aronowitz/HOU/ECT on 06/29/2000 05:47 PM -----

	Edmund Cooper
	06/28/2000 03:03 PM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: Tana Jones/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT
		 Subject: Metals cps

Dear Alan and Mark,

I have attached a spreadsheet containing two lists: one containing existing 
EnronOnline counterparties; one containing existing Metalgesellschaft 
counterparties.  

Justin and I have been through these lists and have marked as unacceptable 
(with an "X") those counterparties from jurisdictions with which we are 
currently unable to trade physical commodities via EnronOnline.

In respect of US and Canadian counterparties we assume that there are no 
difficulties with trading physically settled metals commodities, but we would 
appreciate your thoughts and clearance on this issue.

Do let us know if you need any further information on this.

Best regards,

Edmund